<template>
  <layout-login-vue>
    <h1>404</h1>
  </layout-login-vue>
</template>

<script>
import LayoutLoginVue from '@/layouts/LayoutLoginVue';

export default {
  name: 'login',
  components: {
    LayoutLoginVue
  },
  data () {
    return {
    }
  }
}
</script>
